.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1d1d7b85-fe74-8f3e-c8be-736ed83ecfba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d1d7b85-fe74-8f3e-c8be-736ed83ecfba) !important;
}
.lfr-layout-structure-item-c2f328a0-8184-9d85-fdf4-a8fff5e89c87 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
